Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: check-pgbackrest
Source: https://github.com/pgstef/check_pgbackrest

Files: *
Copyright:
 Copyright (c) 2018-2020, DALIBO
 Copyright (c) 2020-2021, Stefan Fercot
License: PostgreSQL
 Permission to use, copy, modify, and distribute this software and its
 documentation for any purpose, without fee, and without a written agreement is
 hereby granted, provided that the above copyright notice and this paragraph and
 the following two paragraphs appear in all copies.
 .
 IN NO EVENT SHALL Stefan Fercot BE LIABLE TO ANY PARTY FOR DIRECT, INDIRECT, SPECIAL,
 INCIDENTAL, OR CONSEQUENTIAL DAMAGES, INCLUDING LOST PROFITS, ARISING OUT OF THE
 USE OF THIS SOFTWARE AND ITS DOCUMENTATION, EVEN IF Stefan Fercot HAS BEEN ADVISED OF
 THE POSSIBILITY OF SUCH DAMAGE.
 .
 Stefan Fercot SPECIFICALLY DISCLAIMS ANY WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
 IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE. THE
 SOFTWARE PROVIDED HEREUNDER IS ON AN "AS IS" BASIS, AND Stefan Fercot HAS NO
 OBLIGATIONS TO PROVIDE MAINTENANCE, SUPPORT, UPDATES, ENHANCEMENTS, OR
 MODIFICATIONS.
